I just downloaded ruby-1.6.3. I have the following version installed

ruby 1.6.2 (2000-12-25) [sparc-solaris2.6

What needs to be done before doing a make install with the new version?

Thanks

=========================================================
Jim Freeze
jim / freeze.org
---------------------------------------------------------
No comment at this time.
http://www.freeze.org
=========================================================